RubyGems Navigation menu

logstash-output-timber 1.0.3

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

Versions:

  1. 1.0.3 - September 02, 2017 (13.5 KB)
  2. 1.0.2 - July 16, 2017 (12.5 KB)
  3. 1.0.1 - July 16, 2017 (12.5 KB)
  4. 1.0.0 - July 16, 2017 (13 KB)

Runtime Dependencies (2):

  • logstash-core-plugin-api <= 2.99, >= 1.60
  • manticore < 1.0.0, >= 0.5.2
  • Development Dependencies (4):

    Owners:

    Authors:

    • Elastic

    SHA 256 checksum:

    626c335f2b20ebf736e5c94f187873f7c0c1cdc412b2a47d6e972ddba71261ab

    Total downloads 4,009

    For this version 992

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache License (2.0)

    Required Ruby Version: >= 0

    Links: